status: done
data:
  - name: default-0
    how: fmf
    order: 50
    when: []
    summary:
    where: []
    url:
    url-content-type: git
    ref:
    dist-git-source: false
    dist-git-type:
    dist-git-download-only: false
    dist-git-install-builddeps: false
    dist-git-require: []
    require-test: []
    path:
    test: []
    link: []
    filter:
      - tag:smoke
    include: []
    exclude: []
    modified-only: false
    modified-url:
    modified-ref:
    dist-git-init: false
    dist-git-remove-fmf-root: false
    dist-git-merge: false
    dist-git-extract:
    sync-repo: false
    fmf-id: false
    prune: false
    adjust-tests: []
    upgrade-path:
    repository:
    revision:
    __class__:
        module: tmt.steps.discover.fmf
        name: DiscoverFmfStepData
